## `to_string`

Return a string representing a kind.

### Synopsis

Defined in header <boost/json/kind.hpp>.

    string_view
    to_string(
        kind k) noexcept;

### Description

This provides a human-readable string representing a `kind`. This may be useful for diagnostics.

### Return Value

The string.

### Parameters

Name | Description
--- | ---
`k` | The kind.

Convenience header <boost/json.hpp>

Edit this page